﻿algr/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;*/
    background: #E7E7E8;
    font-size: .80em;
    font-family: "Raleway","Helvetica Neue", "Lucida Grande", "Segoe UI", "Arial", "Helvetica", "Verdana", sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
      
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 80%;
    background-color: #fff;
    margin: 20px auto 0px auto;
   
}

.header
{
    position: relative;
    padding: 0px;
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;    
    background-repeat: repeat-x;
    top: 0px;
    left: 0px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    width:95%;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background-color:#E7E7E8;
    min-height:150px;
    /*background-image: url('../Images/sfondo21-c.jpg');*/
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #ffffff;
    width: 100%; 
    /*height: 250px;*/
}

 .navigat
   {
       width:130%;
       margin-left:-15%;
       background:url('http://www.termechianciano.it/images/sitespecific/header/barra-menu-marrone.jpg') repeat-x;
       height:40px;
       font-size:13px;
       font-family:Raleway;
   }

div.menu
{
   /* padding:  0px 0px 0px 0px;*/
    /*font-size:0.85em;*/
   /* white-space: nowrap;
    width:100%;
    margin-top: 0px;   
    margin-bottom: -30px;
    margin-top:0px;  */

    float: right;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-type: none;
    
}
div.menu ul
{
    list-style: none;
    margin: 0px;    
        
}


    div.menu ul li a, div.menu ul li a:visited
{
    /*min-width: 100px;*/
   /*background-color: #043C49;*/
   /* border: 1px #043C49 solid;*/
    color: white;
    display: inline-block;
    /*line-height: 1.35em;  */
    text-decoration: none;
    white-space: nowrap;
    padding: 0,0,0,0;
    font-family:Raleway;
    font-style:normal;
    font-weight:600;
    margin-right:20px;
    font-size : 13px;
    margin-top:10px;

    text-align: justify;
    float: none;
    padding-left: 3%;
    padding-right: 3%;
    
    /*clear: left;*/
     /*margin-top: 10px;
    margin-left:-6px;*/
    /*box-shadow: -5px 18px 0px 18px #ffffff;
    border-radius: 10px;
    -ms-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);*/
    
}


div.menu ul li a:hover
{
    /*background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
    -webkit-animation: warning 1.5s infinite ease-in;
    -moz-animation: warning 1.5s infinite ease-in;    
    animation: warning 1.5s infinite ease-in;*/
    color:#279FBB;  
        
 }
    

div.menu ul li a:active
{
   /* background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;*/
   color:#279FBB;  
    
    
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
    height: 80px;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
#MainContent
{
    width:100%;
}
#imgHLogo
{
    float:left;
    width:250px;
    clear:left;    
    margin:10px;
}
#Image1
{
    float:right;
    margin-right:0em;
    margin-top:0px;
}
#Image2
{
    float:right;
    width:110px;
    margin-top:0px;
}
#Image3
{
     float:right;
    width:110px;
    margin-top:0px;
}
#Image4
{
     float:right;
    margin-top:0px;
}
#Image5
{
    float:right;
    margin-top:0px;
}

.Item
{
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: lighter;
}
.Prezzo
{
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    color: #336699;
}

.Panel
{
    border: 1px solid #808080;
    padding-bottom:30px;
    float: right;
    width: 271px;
    margin-right: 10px;    
    margin-top:5px;
     -webkit-border-radius: 6px; 
     -moz-border-radius: 6px; 
          border-radius: 6px;
    
}
#HLink1
{
    text-decoration: none;
}

#hlCarr
{
    text-decoration: none;
}
#btnAvanti
{
    float:right;
    margin-left:20px;
}
#lblIntSP
{
     font-size: 1.5em;
    font-weight: 600;
    margin-left:50%;
}
#lblDescSP
{
    
}

#lblQuant
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #003366;
}

#btnAdd
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #FFFFFF;
    background-color: #008000;
}
.Price
{
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    color: #336699;    
    margin-left:30%;
}
.Intesta
{
     font-size: 1.5em;
    font-weight: 600;
    float:right;
    margin:-140px -220px 0px 0px;
}
.Intesta1
{
     font-size: 1.1em;
    font-weight: 600;
    padding-left:20px;
}
.lblSPrice
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #336699;
    
}
.quant
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #003366;
}
#IMMAGINE
{
    width: 50%;
    clear: left;
}
#RESTO
{
     width: 17%;
     float:right;
     text-align:justify;
    height: 185px;
}
.test
{
    width:200px;
}
#signup
{
    width: 90%;
    position: relative;
    font-size: 70%;
}
#Fieldset1
{
    width: 90%;
    position: relative;
    font-size: 70%;
}
legend
{
    color: #336699;
}
fieldset ol
{
    list-style:none;
    padding:0;
    margin:2px;
}

fieldset ol li
{
    margin: 0 0 9px 0;
    padding: 0;
    color: #336699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
}
fieldset imput
{
    display:block;
    margin-right:1em;
}
.Label2 {
    margin-right: 15%;
    float: right;
}
.Menus
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.menudx
{
    width: 100%;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    clear:right;
    position:relative;
}
.default
{
    width: 100%;
}
.defimage
{
    width:100%;
    height:100%;
    padding-top:10px;
}
.Shopgrid
{
    color: #808080;
    margin-left:-30px;
}

a.IndSped:link
{
    color: #FF0000;
}

a.IndSped:hover
{
    font-weight: bold;
}
.IndSped
{
    color: #FF0000;
    text-decoration: none;
}
a.IndSped:visited
{
    color: #FF0000;
    text-decoration: none;
}
.delbutton
{
   max-width:10%;
   /*padding-left:3%;  */
   margin-left:-10%;
}
.btnShop
{
    float:right; 
    margin: 100px -50px 0px 0px;     
    font-weight:bold;
    text-align:right;
}
@keyframes warning
{
    0%
    {
        text-shadow: 0px 0px 4px #000000;
    }
    50%
    {
        text-shadow: 0 0 20px #000000;
    }
    100%
    {
        text-shadow: 0px 0px 4px #000000;
    }
}
@-webkit-keyframes warning
{
    0%
    {
        text-shadow: 0px 0px 4px #000000;
    }
    50%
    {
        text-shadow: 0 0 20px #000000;
    }
    100%
    {
        text-shadow: 0px 0px 4px #000000;
    }
}

.ImgSensoriale
{
    /*max-height:8em;*/
    
    width: 105%;   
    clear:left;
    float:left;
    margin:0px 15px 0px 0px;
    padding-right: 10px;
    border:none;
    transition: background-color .5s;
}
.ImgSensoriale:hover
{
    background-color: rgba(0,0,0,.3);
}
.ImgSensoriale2
{
    /*max-height:8em;*/
    width: 235%;
    clear: left;
    float: left;
    margin: 0px 0px 0px 0px;
    padding-right: 20px;
    border: none;
}
.ImgSensoriale3
{
    /*max-height:8em;*/
    
    width: 95%;   
    clear:left;
    float:left;
    margin:0px 5px 0px 2%;
    padding-right: 5px;
    border:none;
}
.ImgSensoriale4
{
    /*max-height:8em;*/
    
    width: 125%;   
    clear:left;
    float:left;
    margin:0px 15px 0px 0px;
    padding-right: 10px;
    border:none;
}

.ImgSensoriale5
{
    /*max-height:8em;*/
    
    width: 30%;   
    clear:left;
    float:left;
    margin:0px 5px 0px 2%;
    padding-right: 5px;
    border:none;
}
.altgrid {
    background-color: white;
    color: #284775;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #003399;
    width: 31.04%;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}
.altgrid:first-child
{
     border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #003399;
}
.ftgrid
{
    background-color:#5D7B9D;
    font-weight:bold;
    color:white;
}
.htgrid
{
    background-color:#5D7B9D;
    font-weight:bold;
    color:white;
}
.itgrid {
    /*background-color: #F7F6F3;*/
    background-color: white;
    color: #333333;
    width: 31.04%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #003399;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #003399;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}
.itgrid:first-child
{
     border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #003399;
}
.DivLeft {
  /*margin:0px 0px;
   width:37%;
   float:left;*/
  margin:0px 0px;
   width:100%;
    
   }
.DivLeft1{
    
}
.DivRight
{
    width:100%;
    float:right;
}
 .descprod {

        font-size:1.2em;
        font-family:Raleway,Verdana,'Times New Roman',Cabin;
        line-height:25px;
        text-align:justify;
        font-weight:400;
    }
#dgrids
{
    width:275px;
}
#dettprod:hover
{
    font-weight: 700;
    font-style: italic;
    font-size: xx-large;
}

.jumbotron {
    padding: 30px;
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.1428571435;
    color: inherit;
    background-color: #eeeeee;
    text-align:justify;
}

    .jumbotron h2 {
        line-height: 1;
        color: inherit;
    }

    .jumbotron p {
        line-height: 1.4;
    }

.container .jumbotron {
    border-radius: 6px;
}

.Help
{
    float:right; 
    -webkit-border-radius: 6px; 
    -moz-border-radius: 6px; 
    border-radius: 6px; 
    text-decoration:none; 
}
   

.imgcarr{
    width:40%;
    /*margin-left:-15%;*/
}

@media screen and (max-width: 768px) {
    .jumbotron {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .container .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }

    .jumbotron h1 {
        font-size: 63px;
    }

     .navigat
   {
       width:130%;
       margin-left:-15%;
       background:url('http://www.termechianciano.it/images/sitespecific/header/barra-menu-marrone.jpg') repeat-x;
       height:40px;
       font-size:13px;
       font-family:Raleway;
   }
}

.btnContinua
{
    font-family:Arial;    
    margin-left:5px;
    font-size:1.3em;
    background-color:#2B93B3;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:30px;
    

}
.btnContinua[disabled]
{
    
    font-family:Arial;    
    margin-left:5px;
    font-size:1.3em;
    background-color:#808080;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:30px;
}


.btnContinua2
{
    font-family:Arial;    
    margin-left:5px;
    font-size:80%;
    background-color:#2B93B3;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:50px;
    border-style:solid;
    border-color:orange;
    

}
.btnContinua2[disabled]
{
    
    font-family:Arial;    
    margin-left:5px;
    font-size:80%;
    background-color:#808080;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:50px;
}
.btnContinua2:hover
{
    color:orange;
    cursor:pointer;
}


.chkProd
{
    font-size:0.9em;
    margin-left:15px;
    font-family:Raleway;
    font-weight:400;
}    
 
.LnkDef
{
       text-align:center;
       background-color:#043C49;
       border: 1px #043C49 solid;
       color:white;
       font-size:0.9em;
       letter-spacing:2px;
       padding-right:5%;
       padding-left:5%;
       margin-bottom:-1em;
}
a.LnkDef
{
       text-decoration:none; 
       color:white;
}
a.LnkDef:hover
{
       color:#279FBB; 
        /*color:#70a3ce;*/
        text-decoration:underline;
}

#Label7
{
    float:left;  
    padding-right:10px; 
    padding-top:15px;
    padding-bottom:10px; 
    color:#4B5E81;
    font-size:0.85em;
}
 #Default{
                    height:350px;
                }

 #hlCarr, #HLink1{
     float:left;
     margin-top:5px; 
     font-size:x-small; 
     text-decoration:none; 
     font-family:Verdana; 
     color:#336699;
 }


  #Fieldset11{
      
      font-size: 60%;
      float:right; 
      -webkit-border-radius: 6px; 
      -moz-border-radius: 6px; 
      border-radius: 6px; 
      text-decoration:none;
  }

   .txtQta {
        width: 40%;
        /*Height="22px" Width="34px"*/
    
     }

   #chkNews{
       font-size:10pt;
       margin-left:-3px;
       margin-top:10px;
   }
   
    #Fieldset1
    {
        width:90%;
        font-size:60%;
    }
#Fieldset11 {
    width: 80%;
    font-size: 80%;
}

.carrello{
     
    width:100%;
}

.carrello2{
        
        clear: right; 
        width:100%;

}
/*.imgcarr{
    width:100%;
    margin-left:-15%;
}*/

@media screen and (max-width: 1024px) {

    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }

    div.hideSkiplink {
        background-color: #FFFFFF;
        width: 100%;
        height: 250px;
    }

     .navigat
   {
       width:130%;
       margin-left:-15%;
       background:url('http://www.termechianciano.it/images/sitespecific/header/barra-menu-marrone.jpg') repeat-x;
       height:40px;
       font-size:13px;
       font-family:Raleway;
   }

    div.menu {
        padding: 0px 0px 0px 0px;
        /*font-size:0.85em;*/
        white-space: nowrap;
        width: 100%;
        margin-top: 0px;
        margin-bottom: -30px;
        margin-top: 10px;
        font-size: 0.80em;
        /*padding: 4px 0px 4px 0px;
        font-size: 0.55em;
        white-space: nowrap;
        width: 99%;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 40px;
        margin-bottom: -20px;*/
    }

        div.menu ul {
            list-style: none;
            margin: 0px;
            margin-top: -10px;
        }


            div.menu ul li a, div.menu ul li a:visited {
                /*min-width: 100px;*/
                /*background-color: #043C49;*/
                /* border: 1px #043C49 solid;*/
                color: white;
                display: inline-block;
                line-height: 0.5em;
                text-decoration: none;
                white-space: nowrap;
                padding: 0,0,0,0;
                font-family: Raleway;
                font-style: normal;
                font-weight: 600;
                margin-right: 15px;
                font-size: 80%;
                /*clear: left;*/
                /*margin-top: 10px;
                margin-left:-6px;*/
                /*box-shadow: -5px 18px 0px 18px #ffffff;
                border-radius: 10px;
                -ms-transform: scale(0.95);
                -webkit-transform: scale(0.95);
                -moz-transform: scale(0.95);*/
            }


                div.menu ul li a:hover {
                    /*background-color: #bfcbd6;
                     color: #465c71;
                 text-decoration: none;
                    -webkit-animation: warning 1.5s infinite ease-in;
                    -moz-animation: warning 1.5s infinite ease-in;    
                    animation: warning 1.5s infinite ease-in;*/
                    color: #279FBB;
                }


                div.menu ul li a:active {
                    /* background-color: #465c71;
                    color: #cfdbe6;
                    text-decoration: none;*/
                    color: #279FBB;
                }

    #Label7 {
        margin-left: -30px;
    }

    .LnkDef {
        font-size: 50%;
    }

    #Default {
        height: 150px;
    }

    .Panel {
        width: 200px;
    }

    #Label6, #Label1, #Label3 {
        font-size: 80%;
    }

    #hlCarr, #HLink1, #hpLogin {
        float: left;
        margin-top: 5px;
        font-size: 55%;
        text-decoration: none;
        font-family: Verdana;
        color: #336699;
    }

    .chkProd {
        font-size: 80%;
        margin-left: 5px;
        font-family: Raleway;
        font-weight: 400;
    }

    .itgrid {
        font-size: 60%;
        /*background-color: #F7F6F3;*/
        background-color: white;
        color: #333333;
        width: 11.04%;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #003399;
        border-right-style: solid;
        border-right-width: 1px;
        border-right-color: #003399;
        -webkit-border-bottom-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
    }

        .itgrid:first-child {
            border-left-style: solid;
            border-left-width: 1px;
            border-left-color: #003399;
        }

    .altgrid {
        font-size: 60%;
        /*background-color: #F7F6F3;*/
        background-color: white;
        color: #333333;
        width: 11.04%;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #003399;
        border-right-style: solid;
        border-right-width: 1px;
        border-right-color: #003399;
        -webkit-border-bottom-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
    }

        .altgrid:first-child {
            border-left-style: solid;
            border-left-width: 1px;
            border-left-color: #003399;
        }

    .DivLeft {
        margin: 0px 0px;
        width: 100%;
    }

    .DivRight {
        width: 100%;
        float: right;
    }

     .descprod {

        font-size:1.2em;
        font-family:Raleway,Verdana,'Times New Roman',Cabin;
        line-height:25px;
        text-align:justify;
        font-weight:400;
    }

    #btnShop {
    }

    #DivRight {
        margin-left: -130px;
    }

    .btnContinua {
        font-family: Arial;
        margin-left: 5px;
        font-size: 1em;
        background-color: #2B93B3;
        color: white;
        font-weight: 900;
        text-align: center;
        letter-spacing: 0.22em;
        border-radius: 8px;
        height: 30px;
    }

        .btnContinua[disabled] {
            font-family: Arial;
            margin-left: 5px;
            font-size: 1em;
            background-color: #808080;
            color: white;
            font-weight: 900;
            text-align: center;
            letter-spacing: 0.22em;
            border-radius: 8px;
            height: 30px;
        }

    .imgcarr {
        width: 30%;
        /*Height="50px" Width="50px"*/
    }

    .delbutton {
        width: 10%;
        padding-left: 3%;
    }

    .delbutton1 {
        width: 10%;
    }

    .Label2 {
        font-size: 65%;
        width: 40%;
    }

    .Label1 {
        font-size: 70%;
    }

    .txtQta {
        width: 40%;
        /*Height="22px" Width="34px"*/
    }

    #signup {
        width: 90%;
        font-size: 70%;
    }

    #Fieldset1 {
        width: 90%;
        font-size: 70%;
    }

    #FieldSet10{
         width: 40%;
        font-size: 80%;

    }

    .mediaquery
    {
        font-size:80%;
    }

    .Lime {
        width: 70%;
        font-size: 70%;
    }

    .Help {
        float: right;
        margin-top:130px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        text-decoration: none;
    }

    
.carrello{
     
    width:100%;
}

.carrello2{
        
        clear: right; 
        width:100%;

}
}


@media screen and (max-width: 524) {

    .respo {
        margin-left:-50px;
        width:50%;
    }
    

    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }

    div.hideSkiplink {
        background-color: #ffffff;
        width: 100%;
        height: 250px;
    }
   .navigat
   {
       position:relative;
       width:130%;
       margin-left:-15%;
       background:url('http://www.termechianciano.it/images/sitespecific/header/barra-menu-marrone.jpg') repeat-x;
       height:40px;
       /*font-size:13px;*/
       font-family:Raleway;
   }

    div.menu {
        padding: 0px 0px 0px 0px;
        /*font-size:0.85em;*/
        white-space: nowrap;
        width: 130%;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-top: 10px;
        font-size: 1em;
        font-family:Raleway;
        margin-left:-30%;
    }

        div.menu ul {
            list-style: none;
            margin: 0px;
            margin-top: -10px;
        }


            div.menu ul li a, div.menu ul li a:visited {
                /*min-width: 100px;*/
                /*background-color: #043C49;*/
                /* border: 1px #043C49 solid;*/
                color: white;
                display: inline-block;
                line-height: 0.5em;
                text-decoration: none;
                white-space: nowrap;
                padding: 0,0,0,0;
                font-family: Raleway;
                font-style: normal;
                font-weight: 600;
                margin-right: 15px;
                font-size: 100%;
                margin-left:-5%;
                /*clear: left;*/
                /*margin-top: 10px;
                margin-left:-6px;*/
                /*box-shadow: -5px 18px 0px 18px #ffffff;
                border-radius: 10px;
                    -ms-transform: scale(0.95);
                    -webkit-transform: scale(0.95);
                    -moz-transform: scale(0.95);*/
            }


                div.menu ul li a:hover {
                    /*background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
    -webkit-animation: warning 1.5s infinite ease-in;
    -moz-animation: warning 1.5s infinite ease-in;    
    animation: warning 1.5s infinite ease-in;*/
                    color: #279FBB;
                }


                div.menu ul li a:active {
                    /* background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;*/
                    color: #279FBB;
                }

    #Label7 {
        margin-left: -30px;
    }

    .LnkDef {
        font-size: 50%;
    }

    #Default {
        height: 100px;
    }

    .Panel {
        width: 150px;
    }

    #Label6, #Label1, #Label3 {
        font-size: 80%;
    }

    #hlCarr, #HLink1, #hpLogin {
        float: left;
        margin-top: 5px;
        font-size: 55%;
        text-decoration: none;
        font-family: Verdana;
        color: #336699;
    }

    .chkProd {
        font-size: 40%;
        margin-left: 5px;
        font-family: Raleway;
        font-weight: 400;
    }
    .ImgSensoriale3
    {
        width:80%;
        margin:0;
        padding:0;
    }

    .itgrid {
       margin-left: -5%;
        font-size: 60%;
        /*background-color: #F7F6F3;*/
        background-color: white;
        color: #333333;
        width: 9.04%;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #003399;
        border-right-style: solid;
        border-right-width: 1px;
        border-right-color: #003399;
        -webkit-border-bottom-left-radius: 0px;        
        -webkit-border-bottom-right-radius: 0px;
    }

        .itgrid:first-child {
            border-left-style: solid;
            border-left-width: 1px;
            border-left-color: #003399;
        }

    .altgrid {
        margin-left: -5%;chkpo
        font-size: 60%;
        /*background-color: #F7F6F3;*/
        background-color: white;
        color: #333333;
        width: 9.04%;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #003399;
        border-right-style: solid;
        border-right-width: 1px;
        border-right-color: #003399;
        -webkit-border-bottom-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
    }

        .altgrid:first-child {
            border-left-style: solid;
            border-left-width: 1px;
            border-left-color: #003399;
        }

        .dProd
        {
           padding:0px 0px 0px 0px;
           color:#333333; 
           margin:0;
           
        }
    .descprod {

        font-size:1.6em;
        font-family:Raleway,Verdana,'Times New Roman',Cabin;
        line-height:25px;
        text-align:justify;
        font-weight:400;
    }

    .DivLeft {
        margin-left:-5px;
    }

    .DivRight {

        width:110%;
        margin-left:1%;
    }

    .imgcarr {
        width: 100%;
        /*Height="50px" Width="50px"*/
    }


    #btnShop {
    }

    #DivRight {
        margin-left: -130px;
    }

    .Label2 {
        font-size: 70%;
        width: 30%;
    }

    .Label1 {
        font-size: 70%;
    }

    #signup {
        width: 90%;
        font-size: 60%;
    }

    #Fieldset1 {
        width: 90%;
        font-size: 60%;
    }

    #Fieldset11 {
        width: 80%;
        font-size: 80%;
    }

     #FieldSet10{
         width: 50%;
        font-size: 90%;

    }

       .mediaquery
    {
        font-size:80%;
    }

    #Help {
        width: 20%;
        font-size: 80%;
    }

    .txtQta {
        width: 40%;
        /*Height="22px" Width="34px"*/
    }

    .Lime {
        width: 70%;
        font-size: 70%;
    }

    .Help {
        float: left;
        margin-top: 30px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        text-decoration: none;
    }

    .btnContinua2
{
    font-family:Arial;    
    margin-left:5px;
    font-size:110%;
    background-color:#2B93B3;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:50px;
    border-style:solid;
    border-color:orange;
    

}
.btnContinua2[disabled]
{
    
    font-family:Arial;    
    margin-left:5px;
    font-size:110%;
    background-color:#808080;
    color:white;
    font-weight:900;
    text-align:center;
    letter-spacing:0.22em;
    border-radius:8px;
    height:50px;
}
.btnContinua2:hover
{
    color:orange;
    cursor:pointer;
}


.carrello{
     
    width:100%;
}

.carrello2{
        
        clear: right; 
        width:100%;
}

}

#cookieChoiceInfo {           /* Imposto le proprietà del banner/dialog box e caratteri del messaggio */
  background-color: #000;     /* Lo fondo è di colore nero (#000) */
				 
  font-size: 16px;            /* i caratteri devono essere grandi 16 pixel */
  color: #000;                /* il colore dei caratteri è grigio chiaro (#DDD) */
  padding: 10px;              /* lo spazio intorno al messaggio (sopra, sotto e di lato) quindi il bordo dista 10 pixel */  
  opacity: .8;                /* questa proprietà modifica la trasparenza del banner/dialogbox */
}
#cookieInfoLink {                      
  color: #E00;                /* il testo del link che aprire la pagina della cookie policy è rosso (#E00)  */
  text-decoration: underline; /* questa proprietà indica che il testo del link è sottolineato  */
}
#cookieInfoLink:hover {       /* la parola hover, vicino al selettore, indica che le proprietà seguenti verranno applicate... */
                              /* ... al link che conduce alla cookie policy solo quando il mouse ci passa sopra  */
  color: #F44;                /* il testo del link in questo caso diventa di un rosso più chiaro al passaggio del mouse...  */
  text-decoration:none;       /*   .... e allo stesso tempo il testo non sarà più sottolineato            */
}
#cookieChoiceDismiss {        /* Impostiamo per il link "accetto/ok/chiudi" le proprietà per renderlo... */
			      /* ...visivamente come un pulsante */
  background-color: #0A0;     /* lo sfondo è verde (#0A0) */
  color: #FFF;                /* Il colore del testo è bianco (#FFF) */
  text-decoration: none;      /* Il testo non è sottolineato         */
  font-weight: 600;           /* Il testo è in grassetto             */
  font-size: 16px;
  padding: 3px 10px;          /* Imposto lo spazio tra i caratteri e il bordo del pulsante 2pixel sopra e sotto e 10px ai lati */
  border-radius:  3px;        /* Lo sfondo del pulsante ha i bordi arrotondati con un raggio di 3 pixel */
}
#cookieChoiceDismiss:hover {  /* Passando il mouse sopra il pulsante, questo cambia colore in verde chiaro. */
  background-color: #0F0;
}
       
    
 